Bug 65011 - Fix for IA32 GDT initialization
Fix for IA32 GDT initialization
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-15 18:40 EDT by Jenna Hall
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-17 12:14:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix for ia32 GDT initialization (946 bytes, patch)
2002-05-15 18:59 EDT, Jenna Hall
no flags Details | Diff

  None (edit)
Description Jenna Hall 2002-05-15 18:40:00 EDT
Description of Problem:
This is a bug fix for ia32 GDT initialization in ia64 Linux.  The fix has been 
accepted into the 2.4.17 base kernel.

Version-Release number of selected component (if applicable):
Red Hat 7.2 Itanium release, kernel 2.4.9-18

How Reproducible:
Intel validation lab seamless application stress testing.

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
2.4.9-18 kernel patch attached.
Comment 1 Jenna Hall 2002-05-15 18:59:47 EDT
Created attachment 57485 [details]
fix for ia32 GDT initialization
Comment 2 Michael K. Johnson 2002-05-16 14:26:18 EDT
>This is a bug fix for ia32 GDT initialization in ia64 Linux.  The fix has been 
>accepted into the 2.4.17 base kernel.            ^^^^
...
>fix for ia32 GDT initialization
         ^^^^

I assume that's a typo?
Comment 3 Michael K. Johnson 2002-05-17 12:14:52 EDT
Never mind, I understand now, sorry for the confusion.

Note You need to log in before you can comment on or make changes to this bug.